/* 
================================
Skin styles for DotNetNuke
================================
*/   
body {
	background-image: url(backgound.png);
	margin: 0px;
}
.LogoBck {
	background: url(body-pixel.png) top repeat-y;
}
.NewsletterSubBck {
	background: url(newsletter-middel.png) top no-repeat;
	width: 284px;
	height:138px;
}
.PartnerBckBrands {
	background: url(logo-pixel.png) top repeat-y;
}
.AFollowBckImage {
	background: url(body-pixel-white.png) top repeat-y;
}
.BodyBck {
	background: url(body-pixel.png) top repeat-y;
	padding-top:20px;
	padding-bottom:20px;

}
.BodyBckContentPane {
	background: url(body-pixel.png) top repeat-y;
	padding:0px;
}
.MenuPadding {
	padding-top:10px;
	padding-bottom:10px;
}
.BottomPadding {
	background: url(body-pixel.png) top repeat-y;
}
.leftpane {
	width: 284px;
	padding-right:10px;
	/*background: url(news-white.png) top left no-repeat;*/
}
.leftpane2 {
	width: 284px;
	padding-right:10px;
	padding-top:20px;
}
.contentpane {
	width: 1026px;
	padding-left:10px;
}
.contentpane987654321 {
	width: 1026px;
	padding-left:15px;
	padding-top:10px;
	padding-bottom:20px;
	background-color:white;
}
.contentpane9 {
	width: 742px;
	height:275px;
	background: url(gallery-block-home-page.png) top right no-repeat;
	padding-left:10px;
}
.contentpane6 {
	width: 660px;
	padding-left:40px;
	padding-right:45px;
	padding-top:20px;
}
.contentpane6369 {
	width: 660px;
	padding-left:40px;
	padding-right:45px;
	padding-top:30px;
}
.contentpane7 {
	width: 294px;
	padding-left:40px;
	height:72px;
}
.contentpane77 {
	width: 403px;
	padding-right:8px;
}
.contentTop {
	width: 745px;
	height:24px;
	background: url(body-top-white.png) top no-repeat;
	padding-left:7px;
}
.contentBot {
	width: 745px;
	height:33px;
	background: url(body-bottom-white.png) top no-repeat;
	padding-left:7px;
}
.contentpane99 {
	width: 742px;
	padding-left:10px;
	padding-top:20px;
}
.contentpane2 {
	width: 1111px;
	padding-top:10px;
	padding-bottom:10px;
}
.contentpane3 {
	width: 1111px;
	padding: 0px;
}
.contentpane4 {
	width: 1111px;
	padding-top:6px;
	padding-bottom:6px;
}
.main_dnnmenu_container {
	background-color: transparent;
	color: #666666; 
}
.main_dnnmenu_bar {
	cursor: pointer; 
	cursor: hand;
	height:16px;
	background-color: Transparent;
	color: #666666; 
	font-weight: bold;
}
.main_dnnmenu_item td { /*TD if menu option for using tables is on*/
	cursor: pointer; 
	cursor: hand; 
	color: #666666 ;
	font-size: 9px; 
	font-style: normal;
	text-transform: uppercase;
	font-family: Arial; 
        white-space: nowrap;  /*Word wrapping menu item now optional*/	
        padding: 1px 3px 3px 1px;	
	font-weight: bold;
}

.main_dnnmenu_rootitem  { /*TD if menu option for using tables is on*/
	cursor: pointer; 
	cursor: hand; 
	color: #666666 ;
	font-size: 9px; 
	font-style: normal; 
	font-family: Arial; 
    white-space: nowrap;  /*Word wrapping menu item now optional*/	    
    padding: 0px 12px 0px 5px;   /*explicitly set padding for root menu items*/
	text-transform: uppercase;
	font-weight: bold;
}

.main_dnnmenu_itemhover {  
	color:#666666;
}

.main_dnnmenu_itemhover td {  
	color:#666666;
}


.main_dnnmenu_icon {
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 100%;
}
.main_dnnmenu_submenu {
	background-color: #000000;  
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
}
.main_dnnmenu_break {
	height: 1px;
	font-size: 1px;
}

.main_dnnmenu_arrow {
	border-right: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	border-top: #000000 0px solid;
	font-family: webdings; 
	font-size: 9px; 
	cursor: pointer; 
	cursor: hand; 
}
.main_dnnmenu_rootmenuarrow {
	font-family: webdings; 
	font-size: 9px; 
	cursor: pointer; 
	cursor: hand;
}
.StandardButton {
   background: #aaaaaa none; 
   color: #ffffff;
   font-family: Verdana, sans-serif; 
   font-size: 9px;
   font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: #dddddd;
	border-right: #8f9092 1px solid; 
	border-top: #8f9092 1px solid; 
	border-left: #8f9092 1px solid; 
	border-bottom: #8f9092 1px solid; 
	-moz-border-radius-bottomleft: 15px; 
	-moz-border-radius-bottomright: 15px; 
	-moz-border-radius-topleft: 3px; 
	-moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	background-image: url(gradient_LtGray.jpg);
}
.Head {
   font-family: Arial;
   font-size:  14px;
   font-weight:  normal;
   color: #000000;
}
/*----------------------------------------------------------------------------------------------------*/

.Normal,.NormalDisabled
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: #3f3f3f;
    line-height:1.5;
    word-spacing:2;
}

H1{
    font-family: Arial, Helvetica;
    font-size: 16px;
    font-weight: bold;
    color: #3f3f3f;
}   
    
H2{
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: bold;
    color: #3f3f3f;
}

H3{
    font-family: Arial, Helvetica;
    font-size: 13px;
    font-weight: bold;
    color: #3f3f3f;
}

.ControlPanel, .PagingTable {
    width: 100%;
    background-color: #cccccc;
    BORDER-RIGHT: #003366 1px solid; 
    BORDER-TOP: #003366 1px solid; 
    BORDER-LEFT: #003366 1px solid; 
    BORDER-BOTTOM: #003366 1px solid; 
}

.SkinObject {
    
    font-size: 12px;
    color: #FFFFFF;
    font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
}

A.SkinObject:link {
    font-size: 12px;
    color: #FFFFFF;
    font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
}

A.SkinObject:visited  {
    font-size: 12px;
    color: #FFFFFF;
    font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
}

A.SkinObject:hover    {
    font-size: 12px;
    color: #CCCCCC;
    font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
}

A.SkinObject:active   {
    font-size: 12px;
    color: #FFFFFF;
    font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
}

/* Module Title Menu */
.ModuleTitle_MenuContainer {
	/*border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid;*/
	color: #666666; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16;
	background-color: #3f3f3f;
	color: #ffffff; 
	text-transform: uppercase;
	font-weight: bold;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff; 
	font-family: Arial; 
	font-size: 9px; 
	font-style: normal; 
	font-weight: bold;
	background-color: #3f3f3f;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	/*background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; */
	text-align: center; 
	width: 15; 
	height: 21;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #cccccc;
	font-weight: bold;
}

.ModuleTitle_MenuBreak {
	/*border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; */
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	cursor: hand; 
	color: #3f3f3f; 
	font-family: Arial; 
	font-size: 9px; 
	font-weight: bold;
	font-style: normal;

	/*background-color: #1e3c7a;*/
}

.ModuleTitle_MenuArrow {
	/*image: url(menu-diamond.jpg);
	font-family: webdings; 
	font-size: 9px; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 0px solid;*/
}

.ModuleTitle_RootMenuArrow {
	/*image: url(menu-diamond.jpg);
	font-family: webdings; 
	font-size: 9px; 
	cursor: pointer; 
	cursor: hand;*/
}

/* Main Menu */
.MainMenu_MenuContainer {
	background-color: transparent;
	
}
.MainMenu_MenuBar {
	cursor: pointer;
	cursor: hand;
	height:16;
	background-color: Transparent;
}
.MainMenu_MenuItem {
	cursor: pointer; 
	padding-top: 9px;
	cursor: hand; 
	color: #666666;
	text-transform: uppercase;
	font-family: Arial; 
	font-size: 9px; 
	font-style: normal; 
	font-weight: bold;
}

.MainMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #2D251A; 
	/*border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; */
	text-align: center; 
	width: 24; 
	height: 22;
}
.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #3f3f3f;
	font-weight: bold;
	text-transform: uppercase;
}
.MainMenu_MenuBreak {
	/*border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid;*/
	background-color: Transparent; 
	height: 1px;
}
.MainMenu_MenuItemSel {
	cursor: pointer; 
	cursor: hand; 
	color: #666666; 
	text-transform: uppercase;
	font-family: Arial; 
	font-size: 9px; 
	font-style: normal;
	font-weight: bold;
}

.MainMenu_MenuArrow {
	font-size: 9px; 
	cursor: pointer; 
	cursor: hand; 
	/*border-right: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 0px solid;*/
	font-family: webdings; 

}
.MainMenu_RootMenuArrow {
	font-size: 9px;
	cursor: pointer; 
	cursor: hand;
	font-family: webdings; 


}
.DnnModule{z-index:0 !important;position:relative;} 




